.top-bar {
      background-color: green; /* Purple color */
      font-size: 14px;
    }
    .top-bar a {
      color: #fff;
      text-decoration: none;
    }
    .top-bar a:hover {
      text-decoration: underline;
    }
    .social-icons a {
      margin-left: 15px;
      font-size: 16px;
    }
    
    .carousel-item img {
      height: 500px;        /* Slider height */
      object-fit: cover;    /* Image stretch na ho */
    }

    .carousel-caption {
      background: rgba(0,0,0,0.5);
      padding: 20px;
      border-radius: 10px;
    }  

    .about-section {
    padding: 60px 0;
    background-color: #f5f5f5;
}

/* Heading style */
.about-title {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.title-line {
    width: 60px;
    height: 3px;
    background-color: #333;
    margin-bottom: 25px;
}

/* Paragraph styling */
.about-content p {
    line-height: 1.8;
    font-size: 15px;
    color: #444;
}

/* Latest Update Box */
.update-box {
    background-color: #4b35a1;
    padding: 25px;
    border-radius: 6px;
    color: #fff;
}

.update-header {
    background-color: #8b0000;
    text-align: center;
    padding: 10px;
    font-weight: 600;
    margin-bottom: 20px;
}

.update-item {
    padding: 12px 0;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    font-size: 14px;
}

.update-item:last-child {
    border-bottom: none;
}

.update-item::before {
    content: "➜ ";
}
.section-title{
    font-size:36px;
    font-weight:700;
    color:#2c2c2c;
    position:relative;
    margin-bottom:25px;
}

.section-title::after{
    content:"";
    width:70px;
    height:2px;
    background:#000;
    position:absolute;
    left:0;
    bottom:-12px;
}

.section-text{
    font-size:18px;
    line-height:1.8;
    color:#333;
    margin-top:25px;
    max-width:1000px;
}



.section-title{
    font-size:34px;
    font-weight:700;
    color:#2c2c2c;
    position:relative;
    margin-bottom:25px;
}

.section-title::after{
    content:"";
    width:70px;
    height:2px;
    background:#000;
    position:absolute;
    left:0;
    bottom:-12px;
}

.section-text{
    font-size:17px;
    line-height:1.8;
    color:#333;
    margin-top:25px;
}

.image-box img{
    width:100%;
    height:auto;
    border-radius:4px;
}






